"FaceTec_accessibility_cancel_button" = "Zrušit";
"FaceTec_accessibility_torch_button" = "Přepnout světlo";
"FaceTec_accessibility_tap_guidance" = "Dvojitým klepnutím kamkoli na obrazovku zobrazíte pokyny pro zarovnání obličeje.";
"FaceTec_accessibility_feedback_move_phone_away" = "Tvář příliš blízko";
"FaceTec_accessibility_feedback_move_phone_closer" = "Tvář příliš daleko";
"FaceTec_accessibility_feedback_face_too_far_left" = "Tvář příliš vlevo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Tvář příliš vpravo";
"FaceTec_accessibility_feedback_face_too_low" = "Tvář příliš nízká";
"FaceTec_accessibility_feedback_face_too_high" = "Tvář příliš vysoká";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Obličej otočený příliš doleva";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Obličej otočený příliš vpravo";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Tvář směřující příliš doleva";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Tvář ukazuje příliš vpravo";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Obličej není na kameře nebo je příliš daleko";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Držte zařízení v úrovni očí";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "JSEM PŘIPRAVEN";
"FaceTec_action_try_again" = "ZKUSTE TO ZNOVU";
"FaceTec_action_continue" = "POKRAČOVAT";
"FaceTec_action_take_photo" = "POŘIĎTE FOTOGRAFII";
"FaceTec_action_retake_photo" = "POŘIĎTE NOVOU FOTOGRAFII";
"FaceTec_action_accept_photo" = "PŘIJMOUT";
"FaceTec_action_confirm" = "POTVRĎTE INFO";

"FaceTec_camera_permission_header" = "Povolit fotoaparát";
"FaceTec_camera_permission_message_enroll" = "Kliknutím na tlačítko níže povolíte selfie fotoaparát.";
"FaceTec_camera_permission_message_auth" = "Vaše kamera je deaktivována. Klepnutím níže upravte svá nastavení.";
"FaceTec_camera_permission_enable_camera" = "POVOLIT FOTOAPARÁT";
"FaceTec_camera_permission_launch_settings" = "NASTAVENÍ SPUŠTĚNÍ";

"FaceTec_feedback_center_face" = "Vycentrujte svůj obličej";
"FaceTec_feedback_face_not_found" = "Zarámujte svůj obličej";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Dívejte se přímo před sebe";
"FaceTec_feedback_face_not_upright" = "Držte hlavu rovně";
"FaceTec_feedback_hold_steady" = "Nehýbejte se";
"FaceTec_feedback_move_phone_away" = "Odtáhněte se";
"FaceTec_feedback_move_phone_closer" = "Přibližte se";
"FaceTec_feedback_move_phone_to_eye_level" = "Zvedněte fotoaparát do úrovně očí";
"FaceTec_feedback_use_even_lighting" = "Osvětlete obličej rovnoměrněji";

"FaceTec_initializing_camera" = "Inicializace fotoaparátu";

"FaceTec_instructions_header_ready_1" = "Připravte se na";
"FaceTec_instructions_header_ready_2" = "Váš selfie snímek";
"FaceTec_instructions_message_ready_1" = "Umístěte svůj obličej do oválu,";
"FaceTec_instructions_message_ready_2" = "stiskněte tlačítko 'Jsem připraven' a posuňte se blíže";

"FaceTec_orientation_message" = "Prosím otočte\nvaše zařízení";

"FaceTec_presession_frame_your_face" = "Obličej musí být umístěn v oválu";
"FaceTec_presession_position_face_straight_in_oval" = "Dívejte se přímo před sebe";
"FaceTec_presession_remove_dark_glasses" = "Sundejte si tmavé brýle";
"FaceTec_presession_neutral_expression" = "Neutrální výraz, bez úsměvu";
"FaceTec_presession_conditions_too_bright" = "Příliš jasné osvětlení";
"FaceTec_presession_brighten_your_environment" = "Osvětlete své okolí";

"FaceTec_result_facescan_upload_message" = "Nahrávání\nKódování\n3D skenování obličeje";
"FaceTec_result_facescan_upload_message_still_uploading" = "Stále se nahrává...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Tvář naskenována\n3D živost prokázána";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D živost prokázána\nTvář ověřena";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Tvář naskenována\n3D živost prokázána";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D živost prokázána";
"FaceTec_result_session_abort_message" = "Kritická chyba\nRelace ukončena";

"FaceTec_retry_header" = "Zkusme to znovu";
"FaceTec_retry_subheader_message" = "Potřebujeme jasnější selfie snímek.";
"FaceTec_retry_instruction_message_1" = "Neutrální výraz, bez úsměvu";
"FaceTec_retry_instruction_message_2" = "Žádné oslnění nebo extrémní osvětlení";
"FaceTec_retry_instruction_message_3" = "Příliš rozmazané, vyčistěte fotoaparát";
"FaceTec_retry_your_image_label" = "Vaše selfie";
"FaceTec_retry_ideal_image_label" = "Ideální poloha";
"FaceTec_retry_official_id_photo_header" = "Zkusme to znovu";
"FaceTec_retry_official_id_photo_subheader_message" = "Potřebujeme kvalitnější obrázek";
"FaceTec_retry_official_id_photo_instruction_message" = "Zkuste prosím vnitřní osvětlení,\nŽádné odlesky v brýlích, žádný úsměv a žádné pokrývky hlavy";
"FaceTec_retry_official_id_photo_your_image_label" = "Váš obrázek";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Vyhovující tvář";
